:root {
	--body-color: #ffffff;
	--dark-color: #000000;
	--secondary-color: #344f28;
	--secondary-color-bg: #344f28;
	--border-color: #d2d2d2;
	--bg-color-1: #fbfaf9;
	--bg-color-2: #eae6e2;
	--bg-color-3: #e8eee6;
	--bg-color-4: #eef1f3;
	--border-color-1: #f1f1f1;
	--inner-color-1: #282828;
	--color-5: #030b00;
	--color-6: #ffc107;
	--light-text: #6a7379;
	--table-color: #051100;
}
.body-color {
	color: var(--body-color);
}
.dark-color {
	color: var(--dark-color);
}
.secondary-color {
	color: var(--secondary-color);
}
.inner-color {
	color: var(--inner-color-1);
}
.border-color {
	color: var(--border-color);
}
.color-5 {
	color: var(--color-5);
}
.color-6 {
	color: var(--color-6);
}
.light-text {
	color: var(--light-text);
}
.table-color {
	color: var(--table-color);
}

.body-bg {
	background-color: var(--body-color);
}
.dark-bg {
	background-color: var(--dark-color);
}
.secondary-bg {
	background-color: var(--secondary-color-bg);
}
.border-bg {
	background-color: var(--border-color);
}
.bg-color-1 {
	background-color: var(--bg-color-1);
}
.bg-color-2 {
	background-color: var(--bg-color-2);
}
.bg-color-3 {
	background-color: var(--bg-color-3);
}
.bg-color-4 {
	background-color: var(--bg-color-4);
}
